.main {
    /*min-width: 1280px;*/
    width: 100%;
    height: 100%;
    overflow: hidden;
}

/*------------header-----------------*/
.main-header {
    width: 100%;
    height: 41px;
    line-height: 41px;
    background-color: #393a3e;
    border-bottom: 3px solid #E13335;
    position: fixed;
    top: 0;
    left: 0;
    color: #fff;
    z-index: 1000;
}
.xj-customer-group{
    width: 225px;border-right: 1px solid #e4e4e4;margin-right: 6px;padding-right: 6px;
}
/*.logo {*/
/*height: 60px;*/
/*line-height: 60px;*/
/*margin-left: 12px;*/
/*background: url(../images/logo_line.png) center right no-repeat;*/
/*padding-right: 20px;*/
/*}*/

.role {
    color: #fff;
    font-size: 13px;
    background-color: #E13335;
    padding: 0 10px;
}

.header-title-r img {
    float: left;
}

/*.notice {*/
/*margin: 0 20px;*/
/*}*/
.head-right > ul > li {
    float: left;
    position: relative;
}

.head-right > ul > li .item {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    padding: 0 15px;
}

.head-right > ul > li:hover {
    background-color: rgba(255, 255, 255, 0.2);
    transition: all .5s;
    -webkit-transition: all .5s;
}

.head-right > ul > li img {
    width: 16px;
    height: 16px;
    margin-right: 5px;
}

.head-right > ul > li span {
    position: relative;
    top: 1px;
}

.sf {
    margin-right: 5px;
}

.admin-dropdowm .dropdown-menu {
    right: 0;
    left: auto;
}

.admin-dropdowm .caret {
    margin-left: 5px;
}

/*------------end of header-----------------*/

/*-----------------nav-----------*/
.main-nav-side {
    position: fixed;
    left: 0;
    top: 41px;
    bottom: 0;
    width: 150px;
    background-color: #3a3b40;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 999;
}

.main-nav-side::-webkit-scrollbar {
    display: none;
}

.main-nav-side {
    -ms-overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;

}

.main-nav-side .menu {
    margin: 20px 0;
    position: relative;
}

/*.main-nav-side .menu>li{*/
/*margin-bottom: 5px;*/
/*}*/
.main-nav-side .menu > li > a {
    display: inline-block;
    width: 100%;
    padding: 0 10px;
    height: 50px;
    line-height: 50px;
    text-decoration: none;
    border-left: 3px solid;
}

.main-nav-side .menu > li > a:hover {
    background-color: rgba(255, 255, 255, 0.05);
    border-left: 3px solid #e13335;
}

/*.main-nav-side .menu>li>a.first-menu-active,.main-nav-side .menu>li>a.first-menu-active:hover{*/
/*color: #fff;*/
/*background-color:rgba(255, 255, 255, 0.05);*/
/*border-left-color: transparent;*/
/*}*/

.main-nav-side .menu > li .active, .main-nav-side .menu > li > .active:hover {
    background-color: #e13335;
}

.main-nav-side .menu > li > a > span {
    color: #adadad;
    width: 72px;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.main-nav-side .menu > li > a.first-menu-active > span {
    color: #fff;
}

.main-nav-side .menu > li > a.first-menu-active > .ud-icon {
    background-image: url("../images/white-down.png");
}

.main-nav-side .menu > li > a.open .ud-icon {
    background-image: url("../images/white-up.png");
}

.main-nav-side .menu > li > a:hover > span {
    color: #fff;
}

.main-nav-side .menu > li > .active, .main-nav-side .menu > li > .active > span {
    color: #fff;
}

.main-nav-side .menu > li > a > i {
    display: inline-block;
    width: 16px;
    height: 16px;
    position: relative;
    top: 3px;
    margin-right: 10px;
    background-position: center;
    background-size: 16px;
}

.main-nav-side .menu > li .order-manage {
    background-image: url("../images/order-manage.png");
}

.main-nav-side .menu > li .home {
    background-image: url("../images/home_icon.png");
}

.main-nav-side .menu > li .product-manage {
    background-image: url("../images/product-manage.png");
}

.main-nav-side .menu > li .financial-manage {
    background-image: url("../images/financial-manage.png");
}

.main-nav-side .menu > li .customer-manage {
    background-image: url("../images/customer-manage.png");
}

.main-nav-side .menu > li .warehouse-manage {
    background-image: url("../images/warehouse-manage.png");
}

.main-nav-side .menu > li .base-data {
    background-image: url("../images/base-data.png");
}

.main-nav-side .menu > li .price-manage {
    background-image: url("../images/price-manage.png");
}

.main-nav-side .menu > li .store-manage {
    background-image: url("../images/store-manage.png");
}

.main-nav-side .menu > li .set {
    background-image: url("../images/set.png");
}

.main-nav-side .menu .nav-bar {
    width: 5px;
    /*height: 46px;*/
    background-color: #e13335;
    position: absolute;
    left: 0;
    opacity: 0;
    transition: all .2s;
    -webkit-transition: all .2s;
    /*margin-top: 5px;*/
}

.ud-icon {
    width: 10px;
    height: 10px;
    background-image: url("../images/gray-down.png");
    display: inline-block;
}

.main-nav-side .menu > li > a:hover .ud-icon {
    background-image: url("../images/white-down.png");
}

.main-nav-side .menu > li > a.open:hover .ud-icon {
    background-image: url("../images/white-up.png");
}

.main-nav-side .menu > li > .active .ud-icon {
    background-image: url("../images/white-down.png");
}

.sub-menu > a {
    display: inline-block;
    width: 100%;
    height: 38px;
    line-height: 38px;
    padding-left: 44px;
    color: #adadad;
    text-decoration: none;
}

.sub-menu {
    display: none;
}

.sub-menu > a.active {
    background-color: #e13335;
    color: #fff;
}

.sub-menu > a:hover {
    background-color: rgba(255, 255, 255, 0.05);
    color: #fff;
}

.main-nav-side .menu > li > .no-second-menu-active {
    background-color: #e13335;
    border-left: 3px solid #e13335;
}

.main-nav-side .menu > li > .no-second-menu-active:hover {
    background-color: #e13335;
    border-left: 3px solid #e13335;
}

.main-nav-side .menu > li > .no-second-menu-active span {
    color: #fff;
}

/*-----------------end of nav-----------*/

/*---------------main-body------------------*/
.main-content-container {
    margin-left: 150px;
    padding-top: 86px;
}

.main-body {
    padding: 10px;
    bottom: 0;
    z-index: 60;
    overflow-y: auto;
}

/*---------------end of main-body------------------*/

/*----------main-title-------------*/
.main-title {
    width: 100%;
    position: fixed;
    top: 41px;
    /*left: 140px;*/
    border-bottom: 1px solid #dddddd;
    font-size: 14px;
    font-family: 微软雅黑;
    height: 46px;
    line-height: 46px;
    padding: 0 10px;
    padding-top: 15px;
    background-color: #ffff;
    z-index: 80;
}

.main-title .title-txt {
    border-left: 3px solid #E13335;
    padding-left: 5px;
    height: 16px;
    line-height: 16px
}

/*--------------end of main-title--------------*/

/*弹窗*/
.alert-box .alert-title {
    height: 37px;
    line-height: 37px;
    border-bottom: 2px solid #E13335;
    background-color: #393939;
    padding: 0;
}

.alert-box .alert-title .title-txt {
    color: #fff;
    padding: 0 10px;
    background-color: #E13335;
}

.modal-open .modal {
    overflow-x: auto;
}

.alert-box .modal-body {
    padding: 0;
    max-height: 750px;
    overflow: auto;
}

.form-horizontal .form-group {
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 10px;
}

.alert-group-b .form-horizontal .form-group {
    margin-bottom: 7px;
}

.alert-box .modal-header .close {
    margin-top: 8px;
    margin-right: 10px;
    font-size: 24px;
    font-weight: normal;
    line-height: 1;
    color: #fff;
    text-shadow: 0 0px 0 transparent;
    opacity: 1;
}

.alert-box .modal-header .close:hover, .alert-box .modal-header .close:focus {
    opacity: .6;
}

.alert-box .alert-body-group .form-horizontal {
    display: inline-block;
    width: 100%;
}

.alert-close {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url("../images/alert-close.png");
}

.modal-max {
    width: 1700px;
}

.modal-del-body {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}

.modal-del-footer .btn {
    height: 28px;
    line-height: 28px;
    min-width: 100px;
    font-size: 13px;
}

.customer-fl {
    position: relative;
}

.customer-fl > span {
    position: absolute;
    top: 2px;
    right: 2px;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    padding: 0 10px;
    color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.customer-fl-jz > span {
    background-color: #3a80f7;
}

.customer-fl-xj > span {
    background-color: #E13335;
}

.customer-fl-jz input.form-control:disabled {
    background-color: rgb(235, 242, 254);
    border-color: #66afe9;
}

.customer-fl-xj input.form-control:disabled {
    background-color: rgb(255, 248, 248);
    border-color: #c1706d;
}

.price-input .control-label {
    font-size: 16px;
}

.price-input .form-control {
    height: 36px;
    font-size: 24px;
}

.modal-dialog {
    margin: 80px auto;
}

.modal-product-model {
    min-width: 1240px;
    overflow: auto;
}

.modal-product-model {
    overflow: auto;
}

/*.modal-header {*/
/*padding: 0;*/
/*border-bottom: 1px solid #e5e5e5;*/
/*height: 37px;*/
/*line-height: 37px;*/
/*border-bottom: 2px solid #e13333;*/
/*}*/
/*end of  弹窗*/

/*multiple-select*/
.ms-drop ul > li {
    position: relative;
    padding: 2px 0;
}

ms-drop ul > li span {
    margin-left: 4px;
}

/*.ms-drop ul > li:before{*/
/*content: "";*/
/*width: 1px;*/
/*height: 100%;*/
/*background-color: #e3dbdb;*/
/*position: absolute;*/
/*}*/
.ms-drop ul > li label {
    margin-bottom: 0;
}

.ms-drop ul .ms-select-1 {
    padding-left: 17px;
    position: relative;
}

.ms-drop ul .ms-select-2 {
    padding-left: 34px;
    position: relative;
}

.ms-drop ul .ms-select-3 {
    padding-left: 51px;
    position: relative;
}

.ms-drop ul .ms-select-4 {
    padding-left: 68px;
    position: relative;
}

.ms-select-icon:before {
    content: '';
    position: absolute;
    width: 12px;
    height: 21px;
    border-bottom: 1px solid #e3dbdb;
    border-left: 1px solid #e3dbdb;
    left: 5px;
    top: -10px;
}

.ms-select-1:before {
    left: 5px;
}

.ms-select-2:before {
    left: 22px;
}

.ms-select-3:before {
    left: 39px;
}

.ms-select-4:before {
    left: 58px;
}

.ms-drop input[type="checkbox"] {
    position: relative;
    z-index: 1;
}

.ms-choice {
    border-radius: 0;
    border-color: #ccc;
}

.ms-choice:focus {
    outline: none;
}

.ms-select-2:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    background-color: #e3dbdb;
    left: 5px;
    top: -10px;
}

.ms-select-3:after {
    content: '';
    position: absolute;
    width: 18px;
    height: 100%;
    border-left: 1px solid #e3dbdb;
    border-right: 1px solid #e3dbdb;
    left: 5px;
    top: -10px;
}

.ms-select-4:after {
    content: '';
    position: absolute;
    width: 18px;
    height: 100%;
    border-left: 1px solid #e3dbdb;
    border-right: 1px solid #e3dbdb;
    left: 5px;
    top: -10px;
}

.ms-no-af:after {
    width: 0;
    border-left: 0;
}

/*end of multiple-select*/

/*fieldset*/
.field-wrap {
    border: 1px solid #ccc;
    padding: 0
}

.field-wrap > legend {
    font-size: 16px;
    color: #E13335;
    width: auto;
    border-bottom: 0;
    margin-bottom: 0;
    margin-left: 10px;
}

.field-wrap > h6 {
    line-height: 38px;
    padding-left: 10px;
    border-bottom: 1px solid rgb(226, 226, 226);
    margin-top: 0;
    color: #999;
}

.league-set > li {
    float: left;
    width: 200px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.league-set {
    display: inline-block;
    padding: 10px;
}

/*end of fieldset*/

/*add by Frings*/
/*********************panel*******************/
/*.panel {*/
/*margin-bottom: 0px;*/
/*margin-left: 12px;*/
/*margin-top: 12px;*/
/*margin-right: 12px;*/
/*}*/

.panel-frame {
    border-color: #e4e4e4;
}

.panel-goods-model {
    border: 0;
}

.panel-goods-model .tagsinput-add-container {
    padding: 11px 7px;
}

.tab-content-panel {
    padding-top: 12px;
    border: none;
    margin-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.panel-editor {
    border: none;
    margin-top: 0;
    background-color: #f5f5f5;
    /*margin-bottom: 20px;*/
}

.panel-frame .table-pagination {
    border-top: 1px solid #dddddd;
}

.panel-editor .form-group {
    background: none;
    margin-left: 0;
    margin-right: 0;
}

.panel-operat {
    background: #f5f5f5;
}

.panel-dialog {
    margin: 54px 0 13px 0;
}

.panel-body {
    padding-top: 0;
    padding-bottom: 0;
}

.panel-content {
    margin-bottom: 8px;
    margin-top: 8px;
}

.panel-spliter {
    width: 100%;
    height: 1px;
    background-color: #e4e4e4;
}

/*********************end of panel*******************/

.product-mod .control-label {
    float: left;
}

.product-mod {
    margin-top: 2px;
}

.product-operate {
    margin-right: 5px;
}

.product-operate:hover {

}

/*************  tagsinput ***************/

.tagsinput-add-container {
    padding: 8px 8px 3px 8px;
    width: 100%;
    border: 1px solid #e4e4e4;
}

.tagsinput-add-container:hover {
    border: 1px solid #1f7ed0;
}

.tag-item {
    color: #fff;
    display: inline-block;
    text-align: center;
    padding-left: 8px;
    padding-right: 30px;
    height: 26px;
    line-height: 26px;
    background: #1f7ed0;
    margin-bottom: 6px;
    margin-right: 8px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.tag-img-item {
    border: 1px solid #e4e4e4;
    display: inline-block;
    position: relative;
    margin-bottom: 5px;
    margin-right: 4px;
    width: 144px;
    height: 144px;
    cursor: pointer;
}

.upload-img-show {
    width: 200px;
    height: 200px;
    display: block;
    float: left;
}

.tag-img-select-item {
    display: inline-block;
    position: relative;
    margin-bottom: 5px;
    margin-right: 3px;
    width: 146px;
    height: 146px;
    cursor: pointer;
    border: 2px solid #e4e4e4;
    cursor: pointer;
}

.tag-img-select-item-wrapper .active {
    border: 2px solid #1f7ed0;
}

.tag-img {
    display: inline-block;
    width: 142px;
    height: 142px;
    vertical-align: middle;
}

.tag-img img {
    width: 142px;
    height: 142px;
}

.tag-img-select-item .tag-img img {
    width: 142px;
    height: 142px;
}

.tag-img-select-item .tag-img {
    display: inline-block;
    width: 142px;
    height: 142px;
    vertical-align: middle;
}

.tag-binding-item {
    height: 130px;
    cursor: inherit;
}

.tag-binding-item .tag-binding-item-bottom {
    padding-top: 10px;
    text-align: center;
}

.tag-img-desc {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 28px;
    line-height: 28px;
    text-align: center;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.tag-img-item .del-icon {
    position: absolute;
    top: 0;
    right: 0;
    display: none;
}

.tag-img-item:hover .del-icon {
    display: block;
}

.tag-img-item-add {
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    display: inline-block;
    width: 144px;
    height: 144px;
    /* background: url(../images/tag-img-add.png) no-repeat; */
    background-position: center;
    background-color: #f6f6f6;
    border: 1px solid #e4e4e4;
}

.tag-img-item-add:hover {
    background-color: #e7e7e7;
}

.tag-img-item-add-content {
    width: 100%;
    height: 60px;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    text-align: center;
}

.tag-img-item-add-icon {
    width: 28px;
    height: 28px;
    display: inline-block;
    background: url("../images/tag-img-add.png");
}

.tag-img-item-add-txt {
    color: #bbbbbb;
    margin-top: 10px;
}

.tag-clickable {
    cursor: pointer;
    background: #3492e2;
}

.tag-selected {
    background: #fc8530;
}

.tag-del {
    cursor: pointer;
    display: inline-block;
    padding: 4px 13px;
    margin-bottom: 5px;
    border-radius: 3px;
    background: url("../images/add-tags-nomarl.png");
    background-size: 26px 26px;

}

.tag-del:hover {
    background: url("../images/add-tags-hover.png");
}

.tag-item i {
    display: block;
    width: 26px;
    height: 26px;
    background: url("../images/del-tags-normal.png");
    position: absolute;
    top: 1px;
    right: 0;
    cursor: pointer;
}

.tag-item i:hover {
    background: url("../images/del-tags-hover.png");
}

.tab-pane .panel-spliter {
    margin-top: 50px;
    margin-bottom: 5px;
}

/************* end of tagsinput ***************/

textarea.form-control:hover {
    border: 1px solid #1f7ed0;
}

.tab-content textarea.form-control {
}

/******************* fieldset *********************/
.fieldset-normal {
    display: block;
    -webkit-margin-start: 2px;
    -webkit-margin-end: 2px;
    -webkit-padding-before: 0.35em;
    -webkit-padding-start: 1.3em;
    -webkit-padding-end: 0.75em;
    -webkit-padding-after: 0.625em;
    min-width: -webkit-min-content;
    border-width: 1px;
    border-style: solid;
    border-color: #dddddd;
    border-image: initial;
    padding: 22px;
}

.fieldset-normal-hover {
    border-color: #1f7ed0;
}

.fieldset-legend {
    width: auto;
    display: block;
    -webkit-padding-start: 10px;
    -webkit-padding-end: 10px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: bold;
}

.fieldset-normal .form-horizontal .form-group {
    margin: 0;
}

/******************* end of fieldset *********************/

/************** error-page *****************/
.error-main {
    padding: 0;
    margin-top: 0;
    position: relative;
}

.error-content {
    width: 504px;
    height: 390px;
    position: absolute;
    left: 0;
    right: 0;
    top: -180px;
    bottom: 0;
    margin: auto;
}

.error-img {
    width: 100%;
    height: 319px;
    background: url("../images/error-page.png");
}

.error-text {
    text-align: center;
}

.error-text .error-info {
    font-size: 18px;
    font-weight: bold;
}

.error-text .last-step {
    color: #1f7ed0;
    text-decoration: underline;
}

/************** end error-page *****************/

/************* goods-editor ******************/
.editor-tab-content-title {
    height: 34px;
    width: 100%;
    /*background-color: #1468b1;*/
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid #e4e4e4;
}

.editor-tab-content-title .caret {
    /*color: #ffffff;*/
    position: absolute;
    left: 3px;
    top: 17px;
}

.editor-tab-content-title-active .caret {
    transform: rotate(-90deg);
}

.editor-tab-content-title-txt {
    float: left;
    width: 300px;
    font-size: 14px;
    font-weight: bold;
    height: 18px;
    line-height: 20px;
    /*border-left: 3px solid #ffffff;*/
    margin-left: 12px;
    padding-left: 5px;
    /*color: #ffffff;*/
    margin-top: 9px;
}

.del-parts {
    cursor: pointer;
    width: 34px;
    height: 34px;
    float: right;
    background: url("../images/del-parts.png");
}

.del-parts:hover {
    background: url("../images/del-parts-hover.png");
}

.panel-editor .form-group {
    background: none;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 0;
}

.panel-editor .form-group:hover {
    background: #fff;
}

.panel-editor .panel, .tab-content-panel .panel {
    margin: 0;
}

.add-parts-wrapper {
    display: block;
    height: 48px;
    padding-left: 12px;
    border-top: 1px solid #e4e4e4;
    cursor: pointer;
}

.add-parts-wrapper:hover {
    background: #eaedf2;
}

.add-parts-bottom-wrapper {
    display: block;
    height: 62px;
    line-height: 62px;
    text-align: center;
    border: 2px dashed #e4e4e4;
    cursor: pointer;
}

.add-parts-bottom-wrapper:hover {
    background: #f7fbff;
    border-color: #1468b1;
    color: #1468b1;
}

.add-parts-bottom-wrapper:hover .add-parts-bottom .editor-add-parts {
    background: url(../images/editor-add-parts.png);
}

.editor-add-parts {
    position: relative;
    top: 5px;
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../images/editor-add-parts.png);
}

.add-parts-bottom .editor-add-parts {
    background: url(../images/editor-add-parts-icon.png);
}

.add-parts {
    cursor: pointer;
    height: 48px;
    line-height: 48px;
    color: #1468b1;
    float: left;
}

.add-parts-desc {
    height: 48px;
    line-height: 48px;
    margin-right: 25px;
}

/************* end of  goods-editor ******************/

/*editor-checkbox*/
.parts-state {
    display: inline-block;
    color: #fff;
    z-index: 1;
    top: 0;
    width: 50px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background: #1468b1;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-right: 10px;
}

.editor-checkbox {
    position: relative;
    line-height: 32px;
    height: 32px;
    margin-right: 10px;
    cursor: pointer;
    user-select: none;
}

.editor-checkbox input[type="checkbox"] {
    margin-top: 0;
    margin-bottom: 1px;
    width: 31px;
    height: 32px;
    /*opacity: 0;*/
}

.editor-checkbox input[type="checkbox"]:disabled + .editor-checkbox-text {
    cursor: not-allowed;
}

.editor-checkbox input[type=checkbox]::before {
    content: '';
    position: absolute;
    /* top: 0; */
    /* left: 0; */
    width: 31px;
    height: 32px;
    background-image: url(../images/checkbox-editor-normal.png);
}

.editor-checkbox input[type=checkbox]:checked::before {
    content: '';
    position: absolute;
    /* top: 0; */
    /* left: 0; */
    width: 31px;
    height: 32px;
    background-image: url(../images/checkbox-editor-checked.png)
}

.editor-checkbox-text {
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    height: 32px;
    line-height: 32px;
    background: #d2d2d2;
    text-align: center;
    float: left;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    color: #fff;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.editor-checkbox input[type=checkbox]:checked + .editor-checkbox-text {
    background: #1468b1;
}

.editor-radio input[type=checkbox]:checked::before {
    content: '';
    position: absolute;
    /* top: 0; */
    /* left: 0; */
    width: 31px;
    height: 32px;
    background-image: url(../images/checkbox-editor-checked1.png)
}

.editor-radio input[type=radio] {
    display: none;
}

/*.editor-radio input[type=radio]{*/
/*display: inline-block;*/
/*}*/
.editor-radio input[type=checkbox]:checked + .editor-checkbox-text + .radio-editor {
    display: inline-block;
}

.editor-radio .tooltip {
    font-size: 10px;
    width: 70px;
}

.editor-radio .tooltip {
    font-size: 12px;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}

.editor-radio .tooltip .tooltip-inner {
    width: 70px;
    padding: 5px;
}

.editor-radio .tooltip .top {
    padding: 5px 0;
    margin-top: -3px;
}

.editor-radio input[type="radio"] {
    margin-top: 0;
    margin-bottom: 1px;
    width: 31px;
    height: 32px;
    float: right;
    /*opacity: 0;*/
}

.editor-radio input[type=radio]::before {
    content: '';
    position: absolute;
    /* top: 0; */
    /* left: 0; */
    width: 31px;
    height: 32px;
    background-image: url(../images/radio-editor-normal.png);
    background-position: 0 0;
}

.editor-radio input[type=radio]:checked::before {
    content: '';
    position: absolute;
    /* top: 0; */
    /* left: 0; */
    width: 31px;
    height: 32px;
    background-image: url(../images/radio-editor-checked.png)
}

.editor-radio input[type=radio]:checked + div {
    display: none;
}

/*.editor-radio input[type=radio]:hover::before {*/
/*content: '';*/
/*position: absolute;*/
/*top: 0;*/
/*left: 0;*/
/*width: 16px;*/
/*height: 16px;*/
/*line-height: 16px;*/
/*background-image: url("../images/radio-hover.png");*/
/*}*/

/*.editor-radio input[type=radio]:disabled::before {*/
/*content: '';*/
/*position: absolute;*/
/*top: 0;*/
/*left: 0;*/
/*width: 16px;*/
/*height: 16px;*/
/*line-height: 16px;*/
/*text-align: center;*/
/*background-image: url("../images/radio-disabled.png");*/
/*}*/

/*.editor-radio input[type=radio]:checked::before {*/
/*background-image: url("../images/radio-checked.png");*/
/*}*/

/*.editor-radio input[type=radio]:checked:disabled::before {*/
/*background-image: url("../images/radio-checked-disabled.png");*/
/*}*/

/******** formula-editor *********/
.tab-formula-content .tag-item {
    height: 28px;
    line-height: 28px;
    padding-right: 8px;
    margin-right: 3px;
    position: relative;
    top: 2px;
}

.tag-item-clickable {
    cursor: pointer;
}

.punctuation {
    margin-right: 3px;
    margin-left: 3px;
    font-weight: bold;
}

.tab-formula-content .tag-item:hover {
    background: #398cd3;
}

.formula-kinds .tag-item {
    background: #10bd61;
}

.formula-kinds .tag-item:hover {
    background: #2ac472;
}

.formula-wrapper {
    width: 69%;
    float: left;
    height: 670px;
    overflow-y: auto;
}

.formula-wrapper .tag-item {
    margin-bottom: 8px;
    margin-right: 0;
    cursor: inherit;
}

.formula-item {
    /* height: 160px; */
    margin: 10px;
    border: 1px solid #E4E4E4;
    border-left-width: 5px;
    min-height: 160px;
}

.formula-item-title {
    height: 38px;
    line-height: 38px;
    font-weight: bold;
    padding-left: 12px;
    background: #f5f5f5;
    border-bottom: 1px solid #E4E4E4;
}

.reset {
    float: right;
    margin-right: 10px;
    color: #999999;
    cursor: pointer;
}

.reset-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url("../images/reset.png");
    position: relative;
    top: 5px;
}

.formula-detail {
    padding-left: 12px;
    padding-top: 12px;
}

.formula-edited .formula-detail-title {
    background: #32b56f;
    color: #fff;
}

.formula-edited .formula-detail-title:hover {
    background: #32b56f;
    color: #fff;
}

.formula-edited .formula-detail-list {
    background: #6699cc;
    color: #fff;
}

.formula-edited .formula-detail-list:hover {
    background: #6699cc;
    color: #fff;
}

.formula-edited .reset {
    display: none;
}

.formula-edited .tag-item i {
    display: none;
}

.formula-editing .reset {
    display: block;
}

.formula-editing {
    border-color: #1f7ed0;
}

.formula-editing .formula-item-title {
    color: #1f7ed0;
    background: #f2f7ff;
}

.formula-editing .formula-detail-title {
    background: #10bd61;
}

.formula-editing .formula-detail-title:hover {
    background: #2ac472;
}

.formula-editing .tag-item {
    padding-right: 30px;
}

.formula-detail-list-active {
    background: #ff9933;
}

.formula-editing .formula-detail-list-active:hover {
    background: #fc9145;
}

.formula-element-wrapper {
    width: 31%;
    height: 680px;
    float: right;
    border-left: 1px solid #E4E4E4;
    overflow-y: auto;
}

.formula-element-item:last-child .formula-element-item-main {
    border-bottom: none;
}

.formula-element-item-title {
    width: 100%;
    height: 32px;
    line-height: 32px;
    font-weight: bold;
    background: #ededed;
    border-bottom: 1px solid #E4E4E4;
    cursor: pointer;
}

.formula-element-list {
    display: inline-block;
    height: 28px;
    line-height: 28px;
    padding-left: 5px;
    padding-right: 5px;
    background: #10bd61;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #fff;
}

.formula-detail-list-wrapper, .formula-detail-content, .btn-select-wrapper {
    display: inline;
}

.formula-detail-list-wrapper li {
    display: inline-block;
}

.formula-element-list:hover {
    color: #fff;
}

.formula-element-item-main {
    padding-top: 6px;
    padding-left: 6px;
    border-bottom: 1px solid #E4E4E4;
}

.select-formula, .select-parameter, .add-parameter {
    display: inline;
}

.select-parameter li {
    display: inline;
}

.btn-select-parameter, .btn-select-formula {
    background: #f9f9f9;
    border: 1px solid #dddddd;
    color: #bbbbbb;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    padding: 0 12px;
}

.btn-select-formula-active {
    border-color: #10bd61;
    color: #333;
}

.btn-select-parameter-active {
    border-color: #ff9933;
    color: #333;
}

.btn-add-parameter {
    display: inline-block;
    color: #bbbbbb;
    font-size: 12px;
    width: 28px;
    height: 28px;
    line-height: 28px;
    background: url(../images/add-white-icon.png);
    background-color: #d2dce5;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.btn-add-parameter:hover {
    background-color: #ff9933;
}

/******** end of formula-editor *********/

/****************** guidance *************************/
.modal-guidance {
    width: 860px;
}

.modal-guidance .modal-content {
    height: 660px;
}

.modal-header-guidance {
    padding: 0;
    height: 35px;
    line-height: 35px;
    background: #1f7ed0;
    font-size: 14px;
    padding-left: 15px;
    border: 0;
}

.modal-guidance-title {
    border: 0;
    color: #fff;
    font-weight: normal;
}

.guidance-operate {
    float: right;
    height: 35px;
}

.guidance-operate-item {
    display: inline-block;
    width: 35px;
    height: 35px;
    cursor: pointer;
}

.guidance-operate-item:hover {
    background-color: #398cd3;
}

.guidance-hide {
    background: url("../images/guidance-hide.png") no-repeat center;
}

.guidance-show {
    background: url("../images/guidance-show.png") no-repeat center;
}

.guidance-close {
    background: url("../images/guidance-close.png") no-repeat center;
}

.modal-body-guidance {
    padding: 0;
    position: relative;
    overflow: hidden;
    border: 2px solid #fff;
    border-bottom: 0;
    background-color: #f9fbfd;
}

.guidance-tabs {
    height: 40px;
    margin-bottom: 0;
}

.guidance-tabs-item {
    position: relative;
    float: left;
    width: 182px;
    height: 38px;
    cursor: pointer;
    background: url(../images/guidance-tab-next.png) no-repeat;
    background-size: 100% 40px;
    margin-left: -10px;
}

.guidance-tabs-item:nth-child(1) {
    z-index: 20;
    margin-left: 0;

}

.guidance-tabs-item:nth-child(2) {
    z-index: 19;
}

.guidance-tabs-item:nth-child(3) {
    z-index: 18;
}

.guidance-tabs-item:nth-child(4) {
    z-index: 17;
}

.guidance-tabs-item:nth-child(5) {
    z-index: 16;
}

.guidance-tabs-item-active {
    background: url(../images/guidance-tab-now.png) no-repeat;
    background-size: 100% 40px;
}

.guidance-tabs-icon {
    display: inline-block;
    float: left;
    width: 20px;
    height: 20px;
    margin-top: 9px;
    margin-right: 10px;
    margin-left: 15px;
}

.guidance-tabs-item-content {
    line-height: 40px;
    padding-left: 35px;
}

.guidance-tabs-item-txt {
    color: #b4c0ce;
}

.guidance-tabs-select-goods {
    background: url("../images/guidance-tabs-select-good-normal.png");
}

.guidance-tabs-standard {
    background: url("../images/guidance-tabs-standard-normal.png");
}

.guidance-tabs-cover-pages {
    background: url("../images/guidance-tabs-cover-pages-normal.png");
}

.guidance-tabs-inside-pages {
    background: url("../images/guidance-tabs-inside-pages-normal.png");
}

.guidance-tabs-complete {
    background: url("../images/guidance-tabs-complete-normal.png");
}

.guidance-tabs-now {
    background: url("../images/guidance-tab-now.png") no-repeat;
    background-size: 100%;
}

.guidance-tabs-now .guidance-tabs-item-txt {
    color: #fff;
}

.guidance-tabs-last {
    background: url("../images/guidance-tab-last.png") no-repeat;
    background-size: 100%;
}

.guidance-tabs-last .guidance-tabs-item-txt {
    color: #fff;
}

.guidance-tabs-last .guidance-tabs-select-goods, .guidance-tabs-now .guidance-tabs-select-goods {
    background: url("../images/guidance-tabs-select-good-normal.png");
    background-size: 100%;
}

.guidance-tabs-last .guidance-tabs-standard, .guidance-tabs-now .guidance-tabs-standard {
    background: url("../images/guidance-tabs-standard-active.png");
    background-size: 100%;
}

.guidance-tabs-last .guidance-tabs-cover-pages, .guidance-tabs-now .guidance-tabs-cover-pages {
    background: url("../images/guidance-tabs-cover-pages-acitve.png");
    background-size: 100%;
}

.guidance-tabs-last .guidance-tabs-inside-pages, .guidance-tabs-now .guidance-tabs-inside-pages {
    background: url("../images/guidance-tabs-inside-pages-active.png");
    background-size: 100%;
}

.guidance-tabs-last .guidance-tabs-complete, .guidance-tabs-now .guidance-tabs-complete {
    background: url("../images/guidance-tabs-complete-active.png");
    background-size: 100%;
}

.modal-footer-guidance {
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 40px;
    padding: 5px;
    border-top: 1px solid #e4e4e4;
    text-align: center;
}

.modal-body-guidance-main {
    background: #f9fbfd;
    height: 540px;
    margin-bottom: 0;
}

.modal-footer-guidance .btn-primary {
    background: #6796bf;
    padding: 4px 16px;
}

.modal-footer-guidance .btn-warning {
    padding: 4px 16px;
}

.modal-footer-guidance .btn-primary:hover {
    background: #4986bc;
}

.modal-body-guidance-main-nav {
    height: 100%;
    width: 170px;
    background: #f3f3f3;
    overflow-y: auto;
    float: left;
}

.modal-body-guidance-nav-list {
    width: 100%;
    height: 50px;
    line-height: 50px;
    border-top: 1px solid #f3f3f3;
    border-bottom: 1px solid #f3f3f3;;
    background: #f3f3f3;
}

.modal-body-guidance-nav-list-active {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;;
    background: #f9fbfd;
    color: #1f7ed0;
}

.modal-body-guidance-nav-list-icon {
    display: inline-block;
    float: left;
    width: 45px;
    height: 48px;
    background: url("../images/goods-cards.png");
}

.modal-body-guidance-nav-list-active .modal-body-guidance-nav-list-icon {
    background: url("../images/goods-album.png");
}

.modal-body-guidance-main-right {
    width: 680px;
    height: 540px;
    float: left;
}

.goods-search-wrapper {
    width: 680px;
    height: 70px;
    position: relative;
}

.goods-search-wrapper .input-search {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    bottom: 0;
    margin: 0 auto;
}

.select-goods {
    width: 687px;
    height: 470px;
    padding-left: 9px;
    overflow-y: auto;
    overflow-x: hidden;
}

.modal-body-guidance-content .select-goods-list {
    position: relative;
    width: 155px;
    height: 190px;
    border: 1px solid #e4e4e4;
    background: #fff;
    display: inline-block;
    margin-right: 6px;
    margin-left: 4px;
    margin-top: 12px;
    cursor: pointer;
}

.modal-body-guidance-content .select-goods-list:hover {
    box-shadow: 0px 0px 10px #E4E4E4;
}

.select-state {
    top: -1px;
    left: -1px;
    width: 38px;
    height: 38px;
    position: absolute;
    display: inline-block;
    background: url("../images/guidance-not-selected.png");
}

.modal-body-guidance-content .active:hover {
    box-shadow: none;
}

.modal-body-guidance-content .active {
    border: 2px solid #1f7ed0;
}

.active > .select-state {
    background: url("../images/guidance-selected.png");
}

.tag-img-select-item-wrapper .active:hover .default-hover {
    display: inline-block;
}

.default-hover {
    position: absolute;
    top: 6px;
    right: 6px;
    height: 22px;
    line-height: 22px;
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #ff9933;
    border-radius: 3px;
    display: none;
    user-select: none;
}

.default-state {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 6px;
    width: 32px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #fff;
    background-image: url("../images/default-state.png");

}

.goods-img img {
    width: 150px;
    height: 150px;
}

.goods-desc {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.goods-standard {
    width: 840px;
    margin: 0 auto;
    margin-top: 10px;
}

.goods-cover {
    width: 840px;
    margin: 0 auto;
    margin-top: 10px;
    padding-top: 5px;
    border: 1px solid #e4e4e4;
    background-color: #fff;
}

.goods-standard-content-top {
    width: 840px;
    height: 210px;
    margin-bottom: 10px;
    background: #fff;
}

.goods-binding-way {
    height: 210px;
    width: 250px;
    border: 1px solid #e4e4e4;
    float: left;
}

.goods-standard-title {
    padding-top: 8px;
    height: 35px;
}

.goods-standard-content-bottom .goods-standard-title {
    padding-top: 12px;
    margin-bottom: 10px;
}

.goods-binding-way-title {
    margin-left: 10px;
}

.goods-standard-title-content {
    display: inline-block;
    padding-left: 8px;
    padding-right: 12px;
    border-left: 4px solid #1f7ed0;
    font-weight: bold;
}

.goods-size-img-wrapper-title-content {
    border-left: 0;
    padding-left: 20px;
}

.goods-standard-title-detail {
    color: #999;
}

.goods-standard-title-content-detail {
    display: inline-block;
    padding-left: 22px;
    padding-right: 7px;
    padding-top: 3px;
    padding-bottom: 3px;
    color: #fff;
    background: url("../images/binding-way-detal-bg.png");
    background-size: cover;
    float: right;
    margin-right: 5px;
}

.goods-binding-way-main {
    width: 100%;
    height: 175px;
    text-align: center;
}

.goods-binding-way-img img {
    margin-top: 27px;
}

.goods-binding-position {
    width: 295px;
    height: 210px;
    padding-left: 18px;
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    float: left;
}

.goods-binding-position-list {
    cursor: pointer;
    float: left;
}

.goods-binding-position-img {
    position: relative;
    width: 120px;
    height: 120px;
    border: 1px solid #e4e4e4;
    margin-right: 17px;
    background: #f6f6f6;
}

.goods-binding-position-img:hover, .goods-size-list:hover, .goods-size-list-user-defined:hover {
    box-shadow: 0px 0px 10px #E4E4E4;
}

.goods-binding-position-list .active:hover, .goods-size-list-active:hover, .goods-size-list-user-defined-active:hover {
    box-shadow: none;
}

.binding-position-long-side {
    background: url("../images/binding-position-long-side.png");
    background-color: #f6f6f6;
}

.binding-position-short-side {
    background: url("../images/binding-position-short-side.png");
    background-color: #f6f6f6;
}

.binding-format-horizontal {
    background: url("../images/binding-format-horizontal.png");
    background-color: #f6f6f6;
}

.binding-format-vertical {
    background: url("../images/binding-format-vertical.png");
    background-color: #f6f6f6;
}

.goods-binding-position-desc {
    width: 120px;
    height: 36px;
    line-height: 36px;
    text-align: center;
}

.active + .goods-binding-position-desc {
    color: #1f7ed0;
}

.goods-format {
    width: 295px;
    height: 210px;
    border: 1px solid #E4E4E4;
    float: left;
}

.goods-standard-content-middle {
    width: 840px;
    height: 190px;
    border: 1px solid #e4e4e4;
    background: #fff;
}

.goods-size {
    width: 638px;
    height: 190px;
    padding-left: 10px;
    float: left;
}

.goods-size-list {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    padding-right: 10px;
    padding-left: 24px;
    border: 1px solid #e4e4e4;
    position: relative;
    cursor: pointer;
    font-family: 宋体;
    margin-right: 5px;
}

.goods-size-list .select-state {
    width: 24px;
    height: 24px;
    background-size: 24px;
}

.goods-size-main {
    margin-top: 10px;
}

.goods-size-wrapper {
    display: inline;
    float: left;
}

.goods-size-list-active {
    border: 1px solid #1f7ed0;
}

.goods-size-list-active {
    color: #1f7ed0;
}

.goods-size-list-active .select-state {
    background: url("../images/guidance-selected.png");
    width: 24px;
    height: 24px;
    background-size: 24px;
}

.goods-size-list-user-defined {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    padding-left: 24px;
    border: 1px solid #e4e4e4;
    position: relative;
    cursor: pointer;
    font-family: 宋体;
    margin-right: 5px;
    padding-right: 24px;
}

.goods-size-list-user-defined-active {
    border: 1px solid #1f7ed0;
}

.goods-size-img-wrapper {
    float: left;
    width: 200px;
    height: 188px;
    background: url("../images/goods-size.png");
}

.goods-standard-content-bottom {
    width: 840px;
    height: 100px;
    border: 1px solid #e4e4e4;
    background: #fff;
    padding-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.page-num {
    height: 32px;
    line-height: 32px
}

.page-num-txt {
    margin-left: 10px;
}

.goods-num-user-defined {
    float: left;
    display: inline-block;
    margin-left: 5px;
}

.minus, .plus {
    display: inline-block;
    float: left;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    border: 1px solid #e4e4e4;
    background: #f6f6f6;
    cursor: pointer;
}

.minus:hover, .plus:hover {
    border: 1px solid #1f7ed0;
    color: #1f7ed0;
}

.num-btn-disabled {
    color: #e4e4e4;
}

.num-btn-disabled:hover {
    border: 1px solid #e4e4e4;
    cursor: inherit;
    color: #e4e4e4;
}

.main-content input.num {
    width: 80px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    display: inline-block;
    float: left;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.goods-cover-content .form-group {
    background-color: inherit;
    margin-bottom: 0;
}

.upload-file {
    position: relative;
    margin-bottom: 5px;
}

.upload-file input[type='file'] {
    display: inline-block;
}

.file-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url("../images/file-icon.png");
    position: relative;
    top: 4px;
}

.file-upload {
    position: absolute;
    width: 65px;
    display: inline-block;
    left: 20px;
    opacity: 0;
}

.upload-file-container {
    height: 32px;
    line-height: 32px;
    background: #f0f4f9;
    margin-bottom: 10px;
    padding-left: 10px;
    margin-right: 20px;
}

.upload-file-item {
    display: inline-block;
}

.upload-file-name {
    display: inline-block;
    margin-right: 6px;
}

.upload-file-size {
    color: #999999;
}

.upload-file-item .btn {
    font-size: 12px;
}

.goods-cover-content .form-control {
    font-size: 12px;
}

.modal-body-guidance-content .add-parts-bottom-wrapper {
    margin: 10px 8px;
}

.cover-note {
    margin-right: 20px;
}

.count {
    height: 32px;
    line-height: 32px;
    text-align: right;
    background: #fffaf4;
    margin-top: 22px;
    padding-right: 10px;
    border-top: 1px solid #E4E4E4;
}

.count span {
    color: #e13335;
}

.goods-complete {
    width: 840px;
    height: 532px;
    margin: 0 auto;
    margin-top: 10px;
    overflow-y: auto;
}

.goods-complete .table {
    background: #fff;
}

.confirm-wrapper {
    margin-top: 5px;
}

.confirm-wrapper .table {
    margin-bottom: 10px;
}

.order-info-img {
    width: 160px;
    height: 160px;
    position: relative;
}

.confirm .table > tbody > tr > td.order-info-title {
    border-top-color: #1f7ed0;
    background: #1f7ed0;
    padding-left: 20px;
    color: #fff;
}

.confirm .table > tbody > tr > td {
    padding: 0;
}

.confirm .table > tbody > tr > td.confirm-table-bg {
    background: #f0f4f9;
    color: #666666;
    width: 90px;
}

.confirm .table > tbody > tr > td.confirm-table-align {
    padding-left: 12px;
}

.order-info-img i {
    width: 10px;
    height: 32px;
    display: inline-block;
    background: url(../images/guidance-order-img-top.png);
    position: absolute;
    top: 4px;
    right: -1px;
}

.confirm .table > tbody > tr > td.order-parts-detail {
    line-height: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.confirm .table > tbody > tr > td.order-parts-detail-bottom {
    line-height: 30px;
    background: #fffaf3;
}

.confirm .table > tbody > tr > td.order-parts-name {
    width: 90px;
}

.confirm .table > tbody > tr > td.order-part-count {
    width: 160px;
    line-height: 20px;
}

.order-count-txt1 {
    float: left;
    margin-left: 10px;
    width: 50px;
    text-align: right;
}

.order-count-txt2 {
    float: right;
    margin-right: 10px
}

.confirm .table > tbody > tr > td.order-count {
    padding-right: 15px;
}

/****************** end of guidance *************************/
/*************  attribute-lists  ******************/
.attribute-lists {
    position: absolute;
    background-color: #fff;
    height: 40px;
    overflow-y: hidden;
    z-index: 101;
    border: 1px solid #e4e4e4;
}

.attribute-lists:hover {
    border: 1px solid #1f7ed0;
}

.attribute-lists .tagsinput-add-container {
    border: 0;
    padding: 8px 60px 3px 8px;
}

.attribute-list-del-all:hover {
    color: #e13234;
    cursor: pointer;
}

.attribute-list i:hover {
    background: url("../images/del-tags-hover.png");
}

.more {
    position: absolute;
    top: 8px;
    right: 5px;
    width: 50px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border: 1px solid #e4e4e4;
    cursor: pointer;
}

.attribute-search-btn {
    font-size: 12px;
    margin-bottom: 12px;
    margin-right: 12px;
    padding: 5px 18px;
}

/************* end of  attribute-lists  ******************/
.select-group:disabled {
    background-color: #f5f5f5;
    border: 1px solid #e4e4e4;
    cursor: not-allowed;
    color: #999999;
}

.select-group:disabled:hover {
    background: url("../images/select-normal.png") no-repeat scroll right center transparent;
    background-color: #f5f5f5;
}

/***********  upload file  ***********************/
.upload-product-img {
    width: 100%;
}

.uploadImgBtn {
    cursor: default;
}

.upload-product-img-box {
    opacity: 0;
    position: absolute;
    width: 160px;
    height: 32px;
    border: 1px solid #e4e4e4;
}

.main-content .upload-product-img .btn-warning {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 0;
    float: left;
    height: 32px;
    width: 160px;
    line-height: 32px;
    text-align: center;
}

.img-scan {
    width: 100%;
}

/*********** end of upload file  ***********************/